-- 基础信息
base_info = {
	group_id = 133310234
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 234001, monster_id = 25210202, pos = { x = -2928.675, y = 292.636, z = 4635.515 }, rot = { x = 0.000, y = 263.505, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9006, area_id = 28 },
	{ config_id = 234002, monster_id = 25210303, pos = { x = -2896.257, y = 275.232, z = 4644.298 }, rot = { x = 0.000, y = 207.440, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9001, area_id = 28 },
	{ config_id = 234003, monster_id = 25210502, pos = { x = -2927.463, y = 290.777, z = 4652.070 }, rot = { x = 0.000, y = 16.771, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 234001, 234002, 234003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
